Ticket #43252

rscompat.c comment listing upcoming version as 3.3

Date d'ouverture: 2021-11-21 05:37 Dernière mise à jour: 2022-01-31 22:34

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

Typo in a table in rscompat.c comment describing saveformat versions. Upcoming version is listed as 3.3.0, and not 3.2.0

Ticket History (3/4 Histories)

2021-11-21 05:37 Updated by: cazfi
  • New Ticket "rscompat.c comment listing upcoming version as 3.3" created
2022-01-12 01:02 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2022-01-31 22:34 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion